<diV class="customer-status-form">
    <form action="<?= $block->escapeUrl($block->getFormAction()) ?>" method="post">
        <input name="status" type="text" value="<?= $block->escapeHtml($block->getStatus()) ?>">
        <input type="submit" value="<?= $block->escapeHtml( __('Save')) ?>">
    </form>
</diV>
